/*     76366 : 타이틀 텍스트      */
.title__76366__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76366__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76366__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76366__.style_top p {padding-top:10px}
.title__76366__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76366__.style_right p {padding-right:14px}
.title__76366__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76366__.style_bottom p {padding-bottom:12px}
.title__76366__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76366__.style_left p {padding-left:14px}
.title__76366__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76366__.style_circle1 p {padding-left:18px}
.title__76366__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76366__.style_circle2 p {padding-left:18px}
.title__76366__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76366__ p {font-size:24px}
	.title__76366__.style_top p:before {width:24px}
	.title__76366__.style_right p:before {height:24px}
	.title__76366__.style_bottom p:before {width:24px}
	.title__76366__.style_left p:before {height:24px}
}

/*     76365 : 지도 (주소 직접 입력)      */
.map__76365__ iframe {width:100%;vertical-align:top;margin-top:50px;}
.map__76365__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__76365__ .build_preview__76365__ {display:table;width:100%}
.map__76365__ .build_preview__76365__ .inner__76365__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__76365__ .build_preview__76365__ .inner__76365__ .subject__76365__ {display:block;font-size:16px;font-weight:bold}
.map__76365__ .build_preview__76365__ .inner__76365__ .exp_text__76365__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__76365__ iframe {height:200px  !important}
	.map__76365__ .build_preview__76365__ .inner__76365__ {height:200px}
}

/*     76236 : 타이틀 텍스트      */
.title__76236__ {font-size:0; }
.title__76236__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__76236__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__76236__.style_top p {padding-top:10px;}
.title__76236__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__76236__.style_right p {padding-right:14px;}
.title__76236__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__76236__.style_bottom p {padding-bottom:12px;}
.title__76236__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__76236__.style_left p {padding-left:14px;}
.title__76236__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__76236__.style_circle1 p {padding-left:18px;}
.title__76236__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__76236__.style_circle2 p {padding-left:18px;}
.title__76236__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     76373 : 버튼형 타이틀      */
.button_title__76373__ {font-size:0; }
.button_title__76373__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__76373__.style_line p {background:none;}

/*     76237 : 버튼형 타이틀      */
.button_title__76237__ {font-size:0; }
.button_title__76237__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__76237__.style_line p {background:none;}

/*     76238 : 타이틀 텍스트      */
.title__76238__ {font-size:0; }
.title__76238__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__76238__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__76238__.style_top p {padding-top:10px;}
.title__76238__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__76238__.style_right p {padding-right:14px;}
.title__76238__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__76238__.style_bottom p {padding-bottom:12px;}
.title__76238__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__76238__.style_left p {padding-left:14px;}
.title__76238__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__76238__.style_circle1 p {padding-left:18px;}
.title__76238__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__76238__.style_circle2 p {padding-left:18px;}
.title__76238__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     76241 : 버튼형 타이틀      */
.button_title__76241__ {font-size:0; }
.button_title__76241__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__76241__.style_line p {background:none;}

/*     76242 : 한줄 텍스트      */
.text__76242__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__76242__ p a {color:#777777; text-decoration:none;}

